Gem::Specification.new do |s|
  s.name = "silverdot"
  s.version = "0.1.4"
  s.platform = Gem::Platform::RUBY
  s.summary = "JST Builder from ERB View"
  s.description = "Emboss JST on your ERB Template built from simple ERB View for shareing between clientside javascript and serverside rails"
  s.authors = ["niaeashes"]
  s.email = "nia.eashes@gmail.com"
  s.files = ["lib/silverdot.rb"]
  s.homepage = "http://github.com/niaeashes/silverdot"
  s.license = "MIT"

  s.files = `git ls-files`.split("\n")
  s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.require_paths = ['lib']

  s.add_dependency 'activesupport', ['>= 3.0.0']
  s.add_dependency 'actionpack', ['>= 3.0.0']
  s.add_dependency 'ejs', ['>= 1.1.1']

  s.add_development_dependency "tzinfo", [">= 0"]
  s.add_development_dependency "rspec", [">= 2.5.0"]
  s.add_development_dependency 'rake', ['>= 0']
  s.add_development_dependency "bundler", [">= 1.1.0"]
  s.add_development_dependency "rspec-rails", ['>= 0']
  s.add_development_dependency "guard-rspec", ['>= 0']
end
